<?xml version="1.0" encoding="utf-8"?>
<FESetup_Strings_1>
  <language xml:lang="es-ES"/>

  <!-- String Sets -->
  <ActiveStringSet ID="English" LOG="true"/>
  <StringSet ID="English">

    <!-- Header for all pages: -->
    <String ID="IDS_TITLE">Instalador de Logitech Jeugo Software</String>
    <String ID="IDS_PRODUCT">Juego de instalación del software Logitech</String>
	<String ID="IDS_TAGLINE"></String>

    <!-- Widgets for all pages: -->
    
    <!-- The Steps display on the left-hand side: -->
    <String ID="IDS_STEP_TEXT_1">Bienvenido</String>
    <String ID="IDS_STEP_TEXT_2">Licencia</String>
    <String ID="IDS_STEP_TEXT_3">Instalar</String>
    <String ID="IDS_STEP_TEXT_4">Finalizar</String>

    <!-- Welcome page: -->
    <String ID="IDS_WELCOME_TEXT">Gracias por adquirir este producto Logitech. Este programa instalará en su sistema un software que mejorará las capacidades de su producto Logitech

Cuando esté listo para comenzar a instalar este producto Logitech, seleccione su idioma y pulse el botón Siguiente</String>

    <!-- Language list -->
    <String ID="IDS_STATIC_LANGSELECT">Seleccione el &amp;idioma de instalación:</String>
    <String ID="IDS_LAN_ESP">Español</String>
    
    <!-- Custom: Destination page: -->
    
    <!-- Custom: Components page: -->

    <!-- License page: -->
    <String ID="IDS_AGREE">Acepto los términos del contrato de &amp;licencia</String>

    <!-- Ready-to-install page: -->
  
    <!-- Progress page: -->
    
    <!-- Finish page: -->
	<String ID="IDS_NOREBOOTRADIO">&amp;No reiniciar ahora. Lo haré más adelante.</String> 
    
    <!-- Exit-setup (Abort) page: -->
	<String ID="IDS_ABORTDLG_TITLE">Instalador de Logitech Juego Software</String>
    
    <!-- Warning/Error pages: -->
	<String ID="IDS_WARNING_TITLE">Instalador de Logitech Juego Software</String>
	<String ID="IDS_WARNING_OS">Lo sentimos, este software no es compatible con su sistema operativo. Visite http://www.logitech.com/support para descargar una versión compatible</String>    
    
    <!-- Various: -->

  </StringSet>
</FESetup_Strings_1>
